gmap-mod-self (1.7.5) unstable; urgency=medium

  * [Hosts] Incorrect Layer1Interface for Wi-Fi hosts

 -- SAH bot <sahbot@softathome.com>  Thu, 19 Dec 2024 08:51:42 +0000

gmap-mod-self (1.7.4) unstable; urgency=medium

  * CLONE - [Devices > icon]'Unkown' is displayed for VMS device

 -- SAH bot <sahbot@softathome.com>  Thu, 24 Oct 2024 10:23:30 +0000

gmap-mod-self (1.7.3) unstable; urgency=medium

  * - add WDS support

 -- SAH bot <sahbot@softathome.com>  Mon, 12 Aug 2024 13:59:07 +0000

gmap-mod-self (1.7.2) unstable; urgency=medium

  * Fix on ubus-only startup sometimes postponed forever

 -- SAH bot <sahbot@softathome.com>  Tue, 06 Aug 2024 09:39:10 +0000

gmap-mod-self (1.7.1) unstable; urgency=medium

  * Fix no tracelogs + log on query success

 -- SAH bot <sahbot@softathome.com>  Thu, 25 Jul 2024 09:04:35 +0000

gmap-mod-self (1.7.0) unstable; urgency=medium

  * Adapt to new link API

 -- SAH bot <sahbot@softathome.com>  Fri, 03 May 2024 13:34:05 +0000

gmap-mod-self (1.6.1) unstable; urgency=medium

  * Make amxb timeouts configurable

 -- SAH bot <sahbot@softathome.com>  Wed, 10 Apr 2024 10:06:13 +0000

gmap-mod-self (1.6.0) unstable; urgency=medium

  * Write documentation and draw diagrams

 -- SAH bot <sahbot@softathome.com>  Tue, 26 Mar 2024 16:24:13 +0000

gmap-mod-self (1.5.3) unstable; urgency=medium

  * Do not load gmap-server config since gmap-server does that by itself now

 -- SAH bot <sahbot@softathome.com>  Wed, 21 Feb 2024 08:45:02 +0000

gmap-mod-self (1.5.2) unstable; urgency=medium

  * Install config defaults in /etc/amx/ instead of in /etc/config/

 -- SAH bot <sahbot@softathome.com>  Tue, 20 Feb 2024 11:44:39 +0000

gmap-mod-self (1.5.1) unstable; urgency=medium

  * Make bridges and ports (and self) persistent

 -- SAH bot <sahbot@softathome.com>  Thu, 08 Feb 2024 08:56:40 +0000

gmap-mod-self (1.5.0) unstable; urgency=medium

  * Sync NetModel.Intf.i.InterfacePath => Devices.Device.i.Layer1Interface

 -- SAH bot <sahbot@softathome.com>  Thu, 11 Jan 2024 09:48:41 +0000

gmap-mod-self (1.4.5) unstable; urgency=medium

  * Fix ipv4 discoping not robust when low gmap/system performance

 -- SAH bot <sahbot@softathome.com>  Mon, 08 Jan 2024 15:35:08 +0000

gmap-mod-self (1.4.4) unstable; urgency=medium

  * Create wifi vaps in gmap-mod-self

 -- SAH bot <sahbot@softathome.com>  Wed, 15 Nov 2023 16:56:31 +0000

gmap-mod-self (1.4.3) unstable; urgency=medium

  * Fix gmap-mod-self dependencies

 -- SAH bot <sahbot@softathome.com>  Fri, 03 Nov 2023 12:39:15 +0000

gmap-mod-self (1.4.2) unstable; urgency=medium

  * [amx][gmap] move non-generic functions out of lib_gmap-client

 -- SAH bot <sahbot@softathome.com>  Thu, 02 Nov 2023 10:49:15 +0000

gmap-mod-self (1.4.1) unstable; urgency=medium

  * [amx][gmap] segfault of (module loaded by) gmap-client

 -- SAH bot <sahbot@softathome.com>  Thu, 07 Sep 2023 13:56:49 +0000

gmap-mod-self (1.4.0) unstable; urgency=medium

  * use amxut

 -- SAH bot <sahbot@softathome.com>  Tue, 06 Jun 2023 09:36:49 +0000

gmap-mod-self (1.3.2) unstable; urgency=medium

  * [gmap] MaxDevices implementation doesnt differentiate between devices and interfaces

 -- SAH bot <sahbot@softathome.com>  Fri, 02 Jun 2023 09:00:29 +0000

gmap-mod-self (1.3.1) unstable; urgency=medium

  * Removed deprecated odl keywords in tests

 -- SAH bot <sahbot@softathome.com>  Mon, 17 Apr 2023 09:09:41 +0000

gmap-mod-self (1.3.0) unstable; urgency=medium

  * Fix no logging when running standalone

 -- SAH bot <sahbot@softathome.com>  Fri, 24 Feb 2023 11:42:42 +0000

gmap-mod-self (1.2.3) unstable; urgency=medium

  * Adapt to new setActive API with source and priority

 -- SAH bot <sahbot@softathome.com>  Thu, 23 Feb 2023 10:56:12 +0000

gmap-mod-self (1.2.2) unstable; urgency=medium

  * Adapt to 'nemo' tag not used anymore

 -- SAH bot <sahbot@softathome.com>  Wed, 15 Feb 2023 08:30:39 +0000

gmap-mod-self (1.2.1) unstable; urgency=medium

  * Use search path in requires statement for instance object

 -- SAH bot <sahbot@softathome.com>  Tue, 10 Jan 2023 10:01:45 +0000

gmap-mod-self (1.2.0) unstable; urgency=medium

  * [import-dbg] Disable import-dbg by default for all amxrt plugin

 -- SAH bot <sahbot@softathome.com>  Thu, 05 Jan 2023 11:54:58 +0000

gmap-mod-self (1.1.0) unstable; urgency=medium

  * Sync bridge IP from netmodel + add 'bridge' tag

 -- SAH bot <sahbot@softathome.com>  Thu, 01 Dec 2022 10:20:08 +0000

gmap-mod-self (1.0.2) unstable; urgency=medium

  * Add missing requires

 -- SAH bot <sahbot@softathome.com>  Tue, 30 Aug 2022 10:15:17 +0000

gmap-mod-self (1.0.1) unstable; urgency=medium

  * remove "wifirepeater" tag until clear why needed

 -- SAH bot <sahbot@softathome.com>  Mon, 22 Aug 2022 14:25:35 +0000

gmap-mod-self (1.0.0) unstable; urgency=medium

  * [prpl][gMap] gMap needs to be split in a gMap-core and gMap-client process

 -- SAH bot <sahbot@softathome.com>  Tue, 26 Jul 2022 08:40:05 +0000

gmap-mod-self (0.0.17) unstable; urgency=medium

  * Switch to using netmodel and amxs

 -- SAH bot <sahbot@softathome.com>  Thu, 14 Jul 2022 09:06:45 +0000

gmap-mod-self (0.0.16) unstable; urgency=medium

  * [Gitlab CI][Unit tests][valgrind] Pipeline doesn't stop when memory leaks are detected

 -- SAH bot <sahbot@softathome.com>  Thu, 19 May 2022 12:54:23 +0000

gmap-mod-self (0.0.15) unstable; urgency=medium

  * remove symlink to init script

 -- SAH bot <sahbot@softathome.com>  Tue, 02 Nov 2021 12:16:28 +0000

gmap-mod-self (0.0.14) unstable; urgency=medium

  * [GMAP-MOD-SELF] add ; in odl

 -- SAH bot <sahbot@softathome.com>  Mon, 04 Oct 2021 10:43:21 +0000

gmap-mod-self (0.0.13) unstable; urgency=medium

  * [GMAP-MOD-SELF] wait for network.device on ubus

 -- SAH bot <sahbot@softathome.com>  Wed, 29 Sep 2021 15:30:33 +0000

gmap-mod-self (0.0.12) unstable; urgency=medium

  * [tr181 plugins][makefile] Dangerous clean target for all tr181 components
  * relative path in odl to .so file fails

 -- SAH bot <sahbot@softathome.com>  Mon, 19 Jul 2021 14:45:51 +0000

gmap-mod-self (0.0.9) unstable; urgency=medium

  * Fix package copyright path

 -- Matthias FRANCK <matthias.franck_ext@softathome.com>  Mon, 03 May 2021 10:23:06 +0000

gmap-mod-self (0.0.8) unstable; urgency=medium

  * Modules and plugins should not have a version extension in their names

 -- Matthias FRANCK <matthias.franck_ext@softathome.com>  Tue, 13 Apr 2021 09:30:11 +0000

gmap-mod-self (0.0.7) unstable; urgency=medium

  * Add README and CHANGELOG

 -- Matthias FRANCK <matthias.franck_ext@softathome.com>  Wed, 07 Apr 2021 12:55:06 +0000

gmap-mod-self (0.0.6) unstable; urgency=medium

  * Initial version

 -- DE HERDT peter <peter.deherdt01@gmail.com>  Wed, 06 Jul 2020 14:03:00 +0100